Rob Eden <rob@robeden.com>
Johan Parent
Jeff Randall <randall@uph.com>
Eric D. Friedman

Please do NOT email bug reports or feature requests.

Instead use the very fine bug tracking system and feature request
service on BitBucket:  https://bitbucket.org/robeden/trove/issues/
We'll read your issue just as quickly, and the project's issues will
remain out in the open where everyone can see them.  We also monitor
the project forums, so feel free to use those too.